Subject: Re: bug#26380: Getting a copy of the GNU Debbugs

From: [email-masked] (Ludovic Courtès)
Date: Thu, 21 Jun 2018 10:01:41 +0200

Hello Glenn and all,

Glenn Morris <[email-masked]> skribis:

> I'm sorry for the lack of response.
>
> The obvious truth is that I'm not interested in doing work on
> debbugs.gnu.org any more, and should hand it over to someone else.

Thanks for letting us know.  There are several projects relying on
Debbugs so I hope we can manage a smooth transition.  The work that Noam
put into recontructing the VCS history will certainly help.

Anyway, thanks for all the energy you invested in Debbugs over the years!
It’s been very helpful and appreciated.

Ludo’.